geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tobias Mueller <tobias.muel...@gmail.com>
Subject Re: Error while publishing to geronimo 1.0 using the current eclipse plugin
Date Tue, 10 Jan 2006 14:19:12 GMT
Thank you,

the project was developed using JDK 1.4.2
But eclipse was running under 1.5
Starting eclipse with 1.4.2 solved the problem.

On 1/10/06, Rajiv M <rmadassery77@gmail.com> wrote:
> I think you have JDK 1.5, pls retry with JDK 1.4.2
>
>
>
> On 1/10/06, Tobias Mueller <tobias.mueller@gmail.com> wrote:
> > Hi,
> >
> > while publishing a ear to geronimo 1.0 using the current eclipse
> > plugin I get the following error:
> > java.lang.Exception: Error unmarshaling return; nested exception is:
> >        java.lang.ClassNotFoundException:
> >
> org.apache.geronimo.common.DeploymentException$CleanseException
> (no
> > security manager: RMI class loader disabled)
> >
> > What is wrong? Is there a jar missing for deployment?
> >
> > Tobias
> >
> > --
> > Tobias Mueller
> > mailto:tobias.mueller@gmail.com
> > Mobil: +49 172 71 34 914
> > http://www.infobean.de
> > ICQ#: 111 918 585
> > aim:addbuddy?screenname=muellerAIM
> >
>
>
>
> --
> ~~~Truth is out there.~~~


--
Tobias Mueller
mailto:tobias.mueller@gmail.com
Mobil: +49 172 71 34 914
http://www.infobean.de
ICQ#: 111 918 585
aim:addbuddy?screenname=muellerAIM

Mime
View raw message